uuid: 44249747-d28f-4af9-9b4c-38aa099dd208
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media
    - media.type.document
    - node.type.islandora_object
id: node.islandora_object.field_media
field_name: field_media
entity_type: node
bundle: islandora_object
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
